﻿/* CSS Document */
/*<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
@media screen and (min-width:)and (max-width:){}

body{font:normal 14px/22px Arial,"Microsoft YaHei"; color:#333;background-color:#e3e2e2; max-width:640px;margin:0 auto; min-height:100%}
section,footer,nav,em,mark,p,span,ul,li,ol,h1,h2,h3,h4,input,textarea{margin:0;padding:0;font-weight:normal;list-style:none;font-style:normal}

/*---------------------------------------segmentation------------------------------------------*/

*{ margin:0px; padding:0px; }
body{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#333;min-width:1300px;}
div,img,ul,ol,li,dl,dt,dd,p{ border:none; padding:0; margin:0;}
li{list-style-type:none;}
h1,h2,h3,h4,h5{font-size:14px;font-weight:normal;}
input,textarea,select,button{border:none;outline:none;}
em,i{ font-style:normal;}
.clear{ clear:both;}
.fl{float:left;}
.fr{float:right;}
.clearflx:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
*html .clearflx { zoom: 1; } /* IE6 */
*:first-child+html .clearflx { zoom: 1; } /* IE7 */

/*text-align*/
.l-txt{text-align:left}
.c-txt{text-align:center}
.r-txt{text-align:right}

/*position*/
.rel{position:relative}
.abs{position:absolute}
.fix{position:fixed}
.hide{display:none}
.block{ display:block;}

/*vertical-align*/
.veralign-mid{ vertical-align:middle;}

/*img*/
img{border:none;vertical-align:middle;max-width: 100%;}

/*link-color*/
a:link,a:visited,a:active {color:#333; text-decoration:none;}
a:hover {text-decoration:none; color:#2195d0;}

/*line-height*/
.h15{ line-height:15px;}
.h18{ line-height:18px;}
.h20{ line-height:20px;}
.h21{ line-height:21px;}
.h22{ line-height:22px;}
.h23{ line-height:23px;}
.h24{ line-height:24px;}
.h25{ line-height:25px;}
.h26{ line-height:26px;}
.h27{ line-height:27px;}
.h28{ line-height:28px;}
.h30{ line-height:30px;}

/*font-size*/
.tb{ font-weight:bold}
.t12{ font-size:12px;}
.t14{ font-size:14px;}
.t16{ font-size:16px;}
.t18{ font-size:18px;}
.t20{ font-size:20px;}

/*padding*/
.pad-T5{ padding-top:5px}
.pad-T8{ padding-top:8px;}
.pad-T10{ padding-top:10px;}
.pad-T15{ padding-top:15px;}
.pad-T20{ padding-top:20px;}
.pad-T25{ padding-top:25px;}
.pad-T30{ padding-top:30px;}
.pad-T40{ padding-top:40px;}
.pad-T45{ padding-top:45px;}
.pad-T47{ padding-top:47px;}
.pad-T50{ padding-top:50px;}

.pad-L5{ padding-left:5px;}
.pad-L7{ padding-left:7px;}
.pad-L10{ padding-left:10px;}
.pad-L15{ padding-left:15px;}
.pad-L20{ padding-left:20px;}
.pad-L25{ padding-left:25px;}
.pad-L30{ padding-left:30px;}
.pad-L35{ padding-left:35px;}
.pad-L40{ padding-left:40px;}

.pad-R5{ padding-right:5px}
.pad-R10{ padding-right:10px}
.pad-R15{ padding-right:15px}
.pad-R20{ padding-right:20px}
.pad-R25{ padding-right:20px}

.pad-B5{ padding-bottom:5px}
.pad-B10{ padding-bottom:10px}
.pad-B15{ padding-bottom:15px}
.pad-B20{ padding-bottom:20px}
.pad-B25{ padding-bottom:20px}

.padNo{ padding:0 !important;}

.padTB5{ padding:5px 0;}
.padTB10{ padding:10px 0;}
.padTB15{ padding:15px 0;}
.padTB20{ padding:20px 0;}

/*margin*/
.mar-T2{ margin-top:2px;}
.mar-T3{ margin-top:3px;}
.mar-T4{ margin-top:5px;}
.mar-T5{ margin-top:5px;}
.mar-T6{ margin-top:6px;}
.mar-T7{ margin-top:7px;}
.mar-T8{ margin-top:8px;}
.mar-T9{ margin-top:9px;}
.mar-T10{ margin-top:10px;}
.mar-T12{ margin-top:12px;}
.mar-T14{ margin-top:14px;}
.mar-T15{ margin-top:15px;}
.mar-T18{ margin-top:18px;}
.mar-T20{ margin-top:20px;}
.mar-T22{ margin-top:22px;}
.mar-T25{ margin-top:25px;}
.mar-T30{ margin-top:30px;}
.mar-T35{ margin-top:35px;}
.mar-T40{ margin-top:40px;}
.mar-T45{ margin-top:45px;}
.mar-T48{ margin-top:48px;}
.mar-T50{ margin-top:50px;}

.mar-B5{ margin-bottom:5px;}
.mar-B7{ margin-bottom:7px;}
.mar-B10{ margin-bottom:10px;}
.mar-B15{ margin-bottom:15px;}
.mar-B20{ margin-bottom:20px;}
.mar-B30{ margin-bottom:30px;}

.mar-L5{ margin-left:5px;}
.mar-L6{ margin-left:6px;}
.mar-L7{ margin-left:7px;}
.mar-L8{ margin-left:8px;}
.mar-L9{ margin-left:9px;}
.mar-L10{ margin-left:10px;}
.mar-L11{ margin-left:11px;}
.mar-L12{ margin-left:12px;}
.mar-L13{ margin-left:13px;}
.mar-L14{ margin-left:14px;}
.mar-L15{ margin-left:15px;}
.mar-L20{ margin-left:20px;}
.mar-L16{ margin-left:16px;}
.mar-L22{ margin-left:22px;}
.mar-L23{ margin-left:24px;}
.mar-L25{ margin-left:25px;}
.mar-L30{ margin-left:30px;}
.mar-L32{ margin-left:32px;}
.mar-L35{ margin-left:35px;}
.mar-L40{ margin-left:40px;}

.mar-R5{ margin-right:5px;}
.mar-R9{ margin-right:9px;}
.mar-R10{ margin-right:10px;}
.mar-R12{margin-right:12px;}
.mar-R13{ margin-right:13px;}
.mar-R14{ margin-right:14px;}
.mar-R15{ margin-right:15px;}
.mar-R20{ margin-right:20px;}
.mar-R19{ margin-right:19px;}
.mar-R25{ margin-right:25px;}

.margin-auto{margin:0 auto}
.marNo{ margin:0 !important;}
.bo_NO{ border-bottom:none !important;}

.marTB5{ margin:5px 0;}
.marTB10{ margin:10px 0;}
.marTB15{ margin:15px 0;}
.marTB20{ margin:20px 0;}
.mar-trbl10{ margin:10px;}
.mar-trbl15{ margin:15px;}

/*--zoom/z-index--*/
.zoom{zoom:1;}
.z-index{ z-index:100;}

/*--radius--*/
.radius3{
	border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative; z-index:2;
	}
.radius5{
	border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative; z-index:2;
	}
.radius15{
	border-radius:15px;
	-moz-border-radius:15px;
	-ms-border-radius:15px;
	-o-border-radius:15px;
	-webkit-border-radius:15px;
	position:relative; z-index:2;
	}


/**** 头底部 ****/
.w_1300{width: 1300px;margin: 0 auto;}
.zlyy-top{padding: 15px 0;border-bottom: 1px #efefef solid;}
.yx{margin-top: 20px;line-height: 40px;margin-left: 25px;}
.sjwxtb a{display: inline-block;width: 40px;height: 40px;text-align: center;line-height: 40px;border-radius: 100%;margin-top: 20px;margin-left: 10px;}
.sjwxtb a.sj-top{background: #2195d0;}
.sjwxtb a.wx-top{background: #22ac38;}
.zlyy-search{padding: 0 20px;width: 215px;height: 38px;border: 1px #dbdbdb solid;border-radius: 50px;background: #fff;margin-top: 20px;margin-right: 15px;}
.zlyy-search input{float: left;font-size: 14px;color: #999;height: 38px;}
.zlyy-search button{float: right;height: 38px;background: none;cursor: pointer;}
.zlyy-nav{position: relative;}
.zlyy-nav ul li{float: left;font-size: 22px;color: #999999;}
.zlyy-nav ul li> a{display: inline-block;padding: 17px 25px;vertical-align: middle;position: relative;}
.zlyy-nav ul li em{display: inline-block;width: 0;height: 6px;background: #2195d0;position: absolute;bottom: 0;left: 50%;transition: all .3s;}
.zlyy-nav ul li.active> a,.zlyy-nav ul li:hover >a{color: #2195d0;}
.zlyy-nav ul li.active em,.zlyy-nav ul li:hover em{width: 88px;margin-left: -44px;}
.nav-dialog{background: #2195d0;position: absolute;left: 0;right: 0;top: 56px;padding: 20px 0;display: none;z-index: 1;}

.yygk-tit{margin-top: 10px;}
.yygk-tit h5{font-size: 32px;color: #fff;font-weight: bold;line-height: 34px;}
.yygk-tit p{font-size: 16px;color: #fff;margin-top: 8px;}

.yygk-list{width: 886px;}
.yygk-list span{display: inline-block;float: left;font-size: 16px;color: #fff;line-height: 42px;margin-left: 140px;}
.yygk-list span a{color: #fff;}
.yygk-list span i{display: inline-block;width: 5px;height: 5px;border-radius: 100%;background: #fff;float: left;margin-right: 8px;margin-top: 19px;}
/* .zlyy-nav ul li.active .nav-dialog, */
.zlyy-nav ul li:hover .nav-dialog{display: block;}


.footer{background: #2195d0;padding-bottom: 38px;}
.fot-top{border-bottom: 1px #fff solid;padding: 16px 0;}
.fot-top ul li{font-size: 16px;float: left;color: #fff;}
.fot-top ul li a{display: inline-block;padding: 0 30px;vertical-align: middle;color: #fff;}

.sydw{margin-top: 48px;}
.bot-link{margin-top: 48px;margin-left: 40px;font-size: 16px;line-height: 42px;color: #fff;}
.bot-link p a{color: #fff;}
.bot-link p em{margin: 0 10px;}
.bot-link p span{margin-right: 20px;}
.bot-link p span img{margin-right: 5px;}
.wem{display: inline-block;margin-top: 37px;margin-left: 37px;text-align: center}
.wem p{font-size: 12px;line-height: 15px;color: #fff;}



@media screen and (max-width: 1920px){body{min-width:inherit;}}
@media screen and (max-width: 1340px){
	.w_1300{width: 1200px;}
	.zlyy-nav ul li> a{padding: 17px 20px;}
	.fot-top ul li a{padding: 0 25px;}
}

@media screen and (max-width: 1240px){
	.w_1300{width: 1000px;}
	.zlyy-nav ul li{font-size: 18px;}

	.zlyy-nav ul li> a {padding: 17px 17px; }
	.fot-top ul li a {padding: 0 20px;}
	.fot-top ul li{font-size: 14px}
	.bot-link {font-size: 14px;line-height: 40px;}

	.yygk-list{width: 716px;}
	.yygk-list span{margin-left: 100px;}
	.yygk-tit h5{font-size: 28px;}


}

@media screen and (max-width: 1000px){
	.w_1300{width: auto;padding: 0 20px;}
	.yx,.sjwxtb{display: none;}
	.zlyy-search{margin-right: 0;}
	.zlyy-nav ul{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;overflow-x: auto;-webkit-overflow-scrolling: touch;}
	.zlyy-nav ul li{-webkit-box-flex: 0;-webkit-flex: none;-ms-flex: none;flex: none;}
	.zlyy-nav ul::-webkit-scrollbar{ display: none;}
	.fot-top,.ewmbox,.sydw{display: none}
	.footer{padding: 30px 0;text-align: center}
	.bot-link{float: none;margin-left: 0;margin-top: 0;line-height: 30px;}

	.zlyy-nav ul li.active .nav-dialog, .zlyy-nav ul li:hover .nav-dialog{display: none}

}

@media screen and (max-width: 700px){
	.w_1300{padding: 0 15px;}
    .zlyy-logo{float: none;}
	.zlyy-search{width: auto;float: none;box-sizing: border-box;}
	.zlyy-search input{height: 36px;width: 90%;}
	.zlyy-search button{height: 36px}
}



